
@mixin text-gradient() {
  background: -moz-linear-gradient(25deg, #f47a55 0%, #c9243f 100%);
  background: -webkit-linear-gradient(25deg, #f47a55 0%, #c9243f 100%);
  background: linear-gradient(25deg, #f47a55 0%, #c9243f 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@mixin bg-gradient() {
  background: -moz-linear-gradient(25deg, #f47a55 0%, #c9243f 100%) !important;
  background: -webkit-linear-gradient(25deg, #f47a55 0%, #c9243f 100%) !important;
  background: linear-gradient(25deg, #f47a55 0%, #c9243f 100%) !important;
}

@mixin mediaQueryMax($args...){
  @if length($args) == 1{
    @media (max-width:nth($args,1)){
      @content;
    }
  }
  @else{
    @media (max-width:nth($args,1)) and (min-width:nth($args,2)){
      @content;
    }
  }
}
@mixin mediaQueryMin($args...){
  @if length($args) == 1{
    @media (min-width:nth($args,1)){
      @content;
    }
  }
  @else{
    @media (min-width:nth($args,1)) and (min-width:nth($args,2)){
      @content;
    }
  }
}